ov_tree_map_/node_iterators.hpp File Reference

Go to the source code of this file.

## Classes

class | __gnu_pbds::detail::ov_tree_node_const_it_< Value_Type, Metadata_Type, _Alloc >
class | __gnu_pbds::detail::ov_tree_node_it_< Value_Type, Metadata_Type, _Alloc >

## Namespaces

namespace | __gnu_pbds

## Macros

#define | PB_DS_OV_TREE_CONST_NODE_ITERATOR_C_DEC
#define | PB_DS_OV_TREE_NODE_ITERATOR_C_DEC

## Detailed Description

Contains an implementation class for ov_tree_.

Definition in file ov_tree_map_/node_iterators.hpp.